.left margin
.if not HLP
.subtitle
.page
.hl 1 Display Commands
.endif hlp
.left margin+5
.bb
.if HLP
.i-6;2 DISPLAY__COMMANDS
.i-6;3 NUMBER
.endif hlp
.i-5;  .DISPLAY NUMBER ["pre-header",] [format] [,"post-header"]
.I-5; .DNM ["pre-header",] [format] [,"post-header"]
.eb
.s.x DISPLAY NUMBER 
controls the format of the page numbers as they are printed at the 
top of the page, in the index and in the table of contents.
.bb
The pre and post headers specify text to be printed before and after
the page number.  The pre-header may consist of up to 10 characters.
The post headr may be up to 4 characters long.  This extra text
is only printed on the individual pages, and do not appear in the
index or table of contents page numbers.
Any flag characters included in the pre or post header text are printed,
and do not act as flags. In addition no case conversion is made on the header
text.
The pre or post headers may be enclosed in either apostrophes (') or
quotes (").
.eb
The format determines what format the page number is in. It can be either
regular decimal numbers, Roman numerals, or a sequence of letters.
See the table of formats below.
You may specify only the pre-header and omit the format and post-header.
However if you wish to specify the post-header you must specify the format.
The pre-header is always optional.
.p.bb
Assume you want pages to be numbered in lower case roman numerals.  You
would use the following command:
.i5; .DISPLAY NUMBER  RL
.br; As another example say you wish to print a 4 page memorandum and
on each page you want the page number and the total number of pages
printed as n/4.  To do this you issue the following command.
.i5; .DISPLAY NUMBER "", D, "/4"
.br; The first page is numbered 1/1 the second 1/2 and so on.
.s; This document is numbered with:
.i5; .DISPLAY "- ",D," -".
.s;The default is:
.i5; .DISPLAY NUMBER "Page" , D , ""
.eb
.IF HLP
.i-6;3 FORMAT
.br
.endif hlp
.s2.nf.tp10.ts 20,30 

        ^&format        Description\& 
.s 

	D	Decimal numbers
		(1,2,3......)
        LU      Letters uppercase
		(A,B,C.....Z,AA,AB,AC....)
        LL      Letters lowercase
		(a,b,c.....)
        LM      Letters mixed (first is uppercase) 
		(A,B....,Aa,Ab,...)
        RU      Roman numerals uppercase 
		(I,II,....)
        RL      Roman lowercase 
		(i,ii.....)
        RM      Roman mixed 
		(I,Ii,Iii......)
.F 
.bb
.if HLP
.i-6;3 CHAPTER
.endif hlp
.s.i-5; .DISPLAY CHAPTER ["pre-header",] [format] [,"post-header"]
.i-5; .DCH ["pre-header",] [format] [,"post-header"]
.eb
.S.INDEX DISPLAY CHAPTER 
controls the format of the chapter numbers as they are printed
when the .CHAPTER command is used.
.bb
The pre-header is up to 10 characters of text to be printed in front
of the chapter number.  The format determines what type of number is printed.
See .DISPLAY NUMBER.  The post-header is up to 4 characters to be printed
after the chapter number.
.p
For example rather than chapters you want sections
with numbering by Roman numerals,
so you include the following in your .RNO file:
.i5; .DISPLAY 'Section (' , RU , ')'
.br;When you issue the .CHAPTER command for the 6'th time you get the following
in the chapter header:
.i5; Section (VI)
.eb
.p;The default is:
.i5; .DISPLAY CHAPTER "CHAPTER " , D , ""
.bb
.if hlp;.i-6;3 APPENDIX
.endif hlp
.S.I-5; .DISPLAY APPENDIX ["pre-header",] [format] [,"post-header"]
.i-5; .DAX ["pre-header",] [format] [,"post-header"]
.eb
.s.x DISPLAY APPENDIX 
controls the format of the appendix number.
This works the same way as .DISPLAY CHAPTER.
.p
The default is:
.i5; .DISPLAY APPENDIX "APPENDIX " , LU , ""
.if HLP
.i-6;3 SUBPAGE
.endif hlp
.s.i-5; .DISPLAY SUBPAGE [format] 
.i-5; .DSP [format] 
.s.X DISPLAY SUBPAGE 
controls the format of the subpage number.  It is normally uppercase letters. 
See .DISPLAY NUMBER for a table of possible formats.
.if hlp
.i-6;3 LEVELS
.endif hlp
.S.TP 6.I-5; .DISPLAY LEVELS [fm1],[fm2],[fm3],[fm4],[fm5],[fm6] 
.I-5; .DHL [fm1],[fm2],[fm3],[fm4],[fm5],[fm6] 
.S.X DISPLAY LEVELS 
sets the header level numbers to be displayed in the selected format. 
fm1 to fm6 are format codes for LEVELS 1 to 6. 
See .DISPLAY NUMBER for a table of possible formats.
.p; The default is:
.i5; .DISPLAY LEVELS D,D,D,D,D,D
.if hlp
.i-6;3 ELEMENTS
.endif hlp
.S.TP 6.I-5; .DISPLAY ELEMENTS ["l"] [,format] [,"r"] 
.I-5; .DLE ["l",] [format] [,"r"] 
.S.x DISPLAY ELEMENTS 
this command sets the format of the current LIST element.  The "l" and "r" 
are the left and right characters to put around the list number.  See 
 .LIST, .LIST ELEMENT, .END LIST for explanations of the list elements. 
See .DISPLAY NUMBER for a table of possible formats.
Once you have specified the display characteristics for a given list it
will remain specified even after more .LIST or .END LIST commands.
The optional characters may be delimited by either quotes ["] or a pair 
of apostrophes ['].  The default format is:
.i5; .DISPLAY ELEMENTS "" , D , "."
.br; If you wish to setup your lists at the beginning of the document to
normal outline form you issue the following commands.
.i5; .LIST 0 .LIST 0 .DISPLAY ELEMENTS LU
.i5; .LIST 0 .DISPLAY ELEMENTS LL
.I5; .END LIST 0 .END LIST 0 .END LIST 0
